Chuyển đến nội dung chính
DELETE
https://api-gw.verolabs.co/api/v1
/
notifications
/
fcm-token
Hủy đăng ký FCM token của thiết bị
curl --request DELETE \
  --url https://api-gw.verolabs.co/api/v1/notifications/fcm-token \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "token": "<string>",
  "device_id": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Nội dung

application/json
token
string
bắt buộc
device_id
string
bắt buộc

Phản hồi

Request completed successfully.

The response is of type object.